## kftpgrabber-trinity 14.0.4

=== debian/changelog ===
kftpgrabber-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:20:17 +0200

kftpgrabber-trinity (0.8.1-2) unstable; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 26 Jul 2013 05:12:03 +0200

kftpgrabber (0.8.1-2) unstable; urgency=low

  [ Mark Purcell ]
  * Remove get-orig-source targets. sf.net sillyness.

  [ Michael Meskes ]
  * Added myself as uploader.
  * Added patch by Thijs Kinkhorst <thijs@debian.org> to make default encoding
    UTF-8, closes: #431438
  * Bumped Standards-Version to 3.7.3.
  * Added command to delete *.gmo file to clean target, closes: #442614
  * Moved homepage from description to its own field.
  * Changed menu section to Applications/Network/File Transfer.

 -- Michael Meskes <meskes@debian.org>  Sat, 19 Apr 2008 19:09:05 +0200

kftpgrabber (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Tue, 15 May 2007 20:26:16 +0200

kftpgrabber (0.8.0-2) unstable; urgency=low

  * Update debian/watch

 -- Mark Purcell <msp@debian.org>  Thu, 29 Mar 2007 22:01:50 +0100

kftpgrabber (0.8.0-1) experimental; urgency=low

  * New upstream release.
  * Add debian/rules get-orig-source target for http://buildserver.net.
  * Merge kdepot patch from kubuntu.

 -- Fathi Boudra <fboudra@free.fr>  Fri,  5 Jan 2007 08:21:01 +0100

kftpgrabber (0.8.0~beta2-1) unstable; urgency=low

  * New upstream release
  * Remove branch pull up to r596782

 -- Fathi Boudra <fboudra@free.fr>  Thu,  9 Nov 2006 11:11:15 +0100

kftpgrabber (0.8.0~beta1-1) unstable; urgency=low

  * New upstream release
  * Add menu file (Closes: #390212)
  * Branch pull up to r596782

 -- Fathi Boudra <fboudra@free.fr>  Wed, 18 Oct 2006 15:27:49 +0200

kftpgrabber (0.8.0~alpha2-1) unstable; urgency=low

  * New upstream release 

 -- Fathi Boudra <fboudra@free.fr>  Wed, 20 Sep 2006 17:59:57 +0200

kftpgrabber (0.7.99-1) unstable; urgency=low

  * New upstream release (Closes: #376668)
  * compat: bumped to 5
  * control:
    * bumped Standards-Version to 3.7.2
    * updated description
  * copyright: added Martin Filser, Tobias Ussing and Tim Kosse

 -- Fathi Boudra <fboudra@free.fr>  Tue,  5 Sep 2006 16:15:05 +0200

kftpgrabber (0.7-beta1-1) unstable; urgency=low

  * Initial release Closes: #276068

 -- Fathi Boudra <fboudra@free.fr>  Fri, 17 Mar 2006 23:48:32 +0100
