=== debian/rules ===
#!/usr/bin/make -f

# Currently is not possible to build with --enable-final
DEB_BUILD_OPTIONS += noopt

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/debian-tde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

build/kftpgrabber-trinity::
	/usr/bin/docbook2x-man debian/kftpgrabber.xml

binary-install/kftpgrabber-trinity::
	install -D -p -m644 debian/kftpgrabber-trinity.lintian-overrides \
	  debian/kftpgrabber-trinity/usr/share/lintian/overrides/kftpgrabber-trinity
	mv debian/$(cdbs_curpkg)/usr/share/man debian/$(cdbs_curpkg)/opt/trinity/share/

clean::
	rm -f kftpgrabber.1
