## kftpgrabber-trinity 14.0.11

=== debian/changelog ===
kftpgrabber-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kftpgrabber

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 03 Oct 2021 10:27:11 +0200
