=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kftpgrabber-trinity
 Section: tde
 Priority: optional
-Maintainer: Debian TDE Extras Team <pkg-tde-extras@lists.alioth.debian.org>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, automake, libtool, tdelibs14-trinity-dev, docbook2x, docbook-xml
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs-trinity-dev, libssl-dev
 Standards-Version: 3.8.3
 Homepage: http://www.kftp.org
