## kftpgrabber-trinity 14.1.1

=== debian/changelog ===
kftpgrabber-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kftpgrabber

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 Jul 2023 03:41:32 +0200
