## kftpgrabber-trinity 14.1.5

=== kftpgrabber/src/CMakeLists.txt ===
add_subdirectory( misc    )
add_subdirectory( engine  )
add_subdirectory( ui      )
add_subdirectory( widgets )


include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/misc
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/widgets
  ${CMAKE_BINARY_DIR}/kftpgrabber/src/ui
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kftpgrabber (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        main.cpp
        mainwindow.cpp
        checksumverifier.cpp
        kftpbookmarks.cpp
        kftpqueue.cpp
        mainactions.cpp
        kftpbookmarkaction.cpp
        kftpqueueprocessor.cpp
        kftpsession.cpp
        kftpqueueconverter.cpp
        kftptransfer.cpp
        kftptransferfile.cpp
        kftptransferdir.cpp
        kftpfileexistsactions.cpp
        statistics.cpp site.cpp
        queueobject.cpp
        queuegroup.cpp
        directoryscanner.cpp
  LINK
     tdeui-shared
     tdeio-shared
     tdecore-shared
     tdeparts-shared
     tdednssd-shared
     bookmarkwidgets-static
     browser-static
     queueviewwidget-static
     widgets-static
     engine-static
     kftpgrabbercore-static
     customcommands-static
     ui-static
     kftpinterfaces-shared
     tdewalletclient-shared

  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( ${PROJECT_NAME} )


##### other data

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )


install(
    FILES kftpgrabber-bi-wizard.png kftpgrabber-logo.png kftpgrabberui.rc
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)
