=== kftpgrabber/src/misc/CMakeLists.txt ===
add_subdirectory( interfaces     )
add_subdirectory( plugins        )
add_subdirectory( libs           )
add_subdirectory( customcommands )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/misc/interfaces
  ${OPENSSL_INCLUDE_DIR}
  ${X11_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kftpgrabbercore (static)

tde_add_library( kftpgrabbercore STATIC_PIC AUTOMOC

  SOURCES
        misc.cpp
        kftpotpgenerator.cpp
        kftpapi.cpp
        desencryptor.cpp
        kftpwalletconnection.cpp
        kftppluginmanager.cpp
        kftpzeroconf.cpp
        kftpconfig.kcfgc
        configbase.cpp
        filter.cpp
        filterwidgethandler.cpp
  LINK
     kftpinterfaces-shared
     customcommands-static
     ${OPENSSL_LIBRARIES}
)


##### other data

install(
    FILES kftpgrabber.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)
