=== kftpgrabber/src/ui/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/widgets
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ui (static)

tde_add_library( ui STATIC_PIC AUTOMOC

  SOURCES
        bookmark_properties.ui
        kftpfilteraddpatternlayout.ui
        kftpquickconnectlayout.ui
        kftpqueueeditorlayout.ui
        kftpsearchlayout.ui
        kftpbookmarkimportlayout.ui
        kftpbookmarkeditortlswidget.ui
        config_general.ui
        config_transfers.ui
        config_log.ui
        config_display.ui
        config_filters.ui
        foobar.cpp
        checksum_verifier.ui
)
