=== kftpgrabber/src/misc/customcommands/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/misc
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/widgets
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### customcommands (static)

tde_add_library( customcommands STATIC_PIC AUTOMOC

  SOURCES
        handlers.cpp
        entry.cpp
        manager.cpp
        parameterentrydialog.cpp
        responsedialog.cpp
)


##### other data

install(
    FILES commands.xml
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)
