=== kftpgrabber/src/misc/libs/CMakeLists.txt ===
add_subdirectory( ssh )
