=== kftpgrabber/src/widgets/browser/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_BINARY_DIR}/kftpgrabber/src
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/misc
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/widgets
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/engine
  ${CMAKE_BINARY_DIR}/kftpgrabber/src/ui
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### browser (static)

tde_add_library( browser STATIC_PIC AUTOMOC

  SOURCES
        view.cpp actions.cpp
        treeview.cpp
        propsplugin.cpp
        filterwidget.cpp
        detailsview.cpp
        locationnavigator.cpp
        dirlister.cpp

  DEPENDENCIES kftpgrabbercore-static ui-static
)
