=== kftpgrabber/src/widgets/queueview/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${OPENSSL_INCLUDE_DIR}
  ${CMAKE_BINARY_DIR}/kftpgrabber/src
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/misc
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/widgets
  ${CMAKE_BINARY_DIR}/kftpgrabber/src/ui
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### queueviewwidget (static)

tde_add_library( queueviewwidget STATIC_PIC AUTOMOC

  SOURCES
        queueeditor.cpp
        queueview.cpp
        threadview.cpp

  DEPENDENCIES kftpgrabbercore-static ui-static
)
