=== kftpgrabber/src/misc/libs/ssh/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${OPENSSL_INCLUDE_DIR}
  ${ZLIB_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ssh (static)

tde_add_library( ssh STATIC_PIC

  SOURCES
        auth.c base64.c buffer.c channels.c client.c connect.c
        crypt.c dh.c error.c gzip.c kex.c keyfiles.c keys.c misc.c
        options.c packet.c sftp.c string.c wrapper.c
)
