=== kftpgrabber/src/misc/plugins/bookmarkimport/CMakeLists.txt ===
add_subdirectory( gftp       )
add_subdirectory( ncftp      )
add_subdirectory( kftp       )
add_subdirectory( filezilla3 )
