## kftpgrabber-trinity 14.1.6~pre0

=== debian/changelog ===
kftpgrabber-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 764fe8d5414f8eae3ca311f354888edecfa60c50
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kftpgrabber

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
