## kftpgrabber-trinity 14.1.6~pre1

=== debian/changelog ===
kftpgrabber-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 28e4077161302bc7103725f135bc68e7a1cde939
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kftpgrabber

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:41:49 +0100
