## kftpgrabber-trinity 14.2.0~pre25

=== kftpgrabber/src/misc/plugins/bookmarkimport/filezilla3/CMakeLists.txt ===

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/kftpgrabber/src/misc/interfaces
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kftpimportplugin_filezilla3 (kpart)

tde_add_kpart( kftpimportplugin_filezilla3 AUTOMOC

  SOURCES
        kftpimportfz3plugin.cpp
  LINK
     tdecore-shared
     tdeui-shared
     kftpinterfaces-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE kftpimportplugin_filezilla3.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
)
