=== debian/changelog ===
kftpgrabber-trinity (4:14.2.0~pre25-0raspbian13.0.0+6) raspbian-trixie; urgency=low

  * Automated git build for 2748cdf637f8b47d57c49195cbb69f7f77321f67
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kftpgrabber

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
