## kftpgrabber-trinity 14.2.0~pre26

=== debian/changelog ===
kftpgrabber-trinity (4:14.2.0~pre26-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 0d1aab8085dede66f2066d6372815ba75e9db716
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kftpgrabber

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:56:02 +0100
